@charset "UTF-8";
/*	font */
@font-face {
  font-family: "KaiseiTokumin-Bold";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/KaiseiTokumin-Bold.woff2");
  font-display: swap;
}
@font-face {
  font-family: "KaiseiTokumin-ExtraBold";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/KaiseiTokumin-ExtraBold.woff2");
  font-display: swap;
}
@font-face {
  font-family: "KaiseiTokumin-Medium";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/KaiseiTokumin-Medium.woff2");
  font-display: swap;
}
@font-face {
  font-family: "KaiseiTokumin-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/KaiseiTokumin-Regular.woff2");
  font-display: swap;
}
@font-face {
  font-family: "NotoSansJP";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSansJP-Regular.woff2");
  font-display: swap;
}
@font-face {
  font-family: "NotoSansJP";
  font-style: bold;
  font-weight: 700;
  src: url("../fonts/NotoSansJP-Medium.woff2");
  font-display: swap;
}
@font-face {
  font-family: "NotoSansJP";
  font-weight: 900;
  src: url("../fonts/NotoSansJP-Bold.woff2");
  font-display: swap;
}
@font-face {
  font-family: "NotoSans";
  font-weight: 700;
  src: url("../fonts/NotoSans-Bold.woff2");
  font-display: swap;
}
@font-face {
  font-family: "Raleway-Thin";
  src: url("../fonts/Raleway-Thin.woff2");
  font-display: swap;
}

body {
  color: #fff;
  font-size: 18px;
  font-family: "Noto Sans CJK JP", "NotoSansJP", sans-serif;
  position: relative;
  line-height: 1.75em;
	text-size-adjust: 100%;
}
#main_fv{
  background-image: url("../img/pc/main_bg.jpg");
  width: 1366px;
  height: 648px;
  margin: auto;
  padding-top: 120px;
  background-repeat: no-repeat;
}
@media screen and (max-width: 960px) {
  body {
    width: 100%;
  }
  #main_fv {
    background-image: url("../img/sp/main_bg.jpg");
    width: 100%;
    overflow: hidden;
    padding-top: 100px;
    height: 480px;
    position: relative;
  }
}


a{
  text-decoration: none;
}
a:hover{
  opacity: 0.6 !important;
  transition: opacity 0.3s linear !important;
}

h1{
  font-weight: normal;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  color: #ff870f;
  font-size: 40px;
  text-align: center;
  line-height: 68px;

}
h1 span{
  background-color: #fff;
  padding-left: 7px;
  padding-right: 7px;
}
@media screen and (max-width: 960px) {
  h1 {
    text-align: left;
    padding-left: 25px;
    font-size: 20px;
    line-height: 40px;
  }
  h1 span{
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: 0.1rem;
  }
}

#main_img{
  font-size: 52px;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  color: #137cc0;
  background-image: url("../img/pc/main_title_text.png");
  background-repeat: no-repeat;
  width: 260px;
  height: 575px;
  writing-mode: vertical-rl; 
  letter-spacing: -1.5rem;
  background-position: -6px;
  margin-left: 920px;
  margin-top: -240px;
}
.gecko #main_img{
  letter-spacing: 0;
}
#main_eng_sp,
#main_eng{
  font-size: 169px;
  font-family: "Raleway-Thin", sans-serif;
  color: #9ce4ec;
  position: absolute;
  top: 690px;
  letter-spacing: -0.1rem;
}
#main_area{
  background-image: url("../img/pc/img_bg.jpg");
  background-repeat: no-repeat;
  width: 1366px;
  height: 1732px;
  margin: auto;
}
@media screen and (max-width: 960px) {
  #main_area{
    width: 100%;
    height: 1780px;
    margin: auto;
    background-image: url("../img/sp/img_bg.jpg");
    background-position: 0px -1px;
  }
  #main_img{
    background-image:url(../img/sp/main_title_text.png);
    position: absolute;
    margin:0px;
    background-position: 0;
    font-size: 30px;
    letter-spacing: 0.1rem;
    top:10px;
    right: 20px;
    width: 160px;
    height: 327px;
  }
}

h2{
  font-weight: normal;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  font-size: 40px;
  line-height: 3.5rem;
  margin-bottom: 30px;
  letter-spacing: 0.1rem;
}
h3{
  font-weight: normal;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  font-size: 32px;
  line-height: 3.5rem;
  color: #137cc0;
}
h2 .h2_strong{
  background: linear-gradient(180deg, #ff870f 0%, #ff870f 15%, #137cc0 10%, #137cc0 100%);
  height: 50px;
  display: inline-block;
}
@media screen and (max-width: 960px) {
  h2{
    font-size: 25px;
    line-height:2rem;
    letter-spacing: 0.2rem;
  }
  h2 .h2_strong{
    height: 30px;
  }
  h3{
    font-size: 18px;
  }
}
  
#section1{
  background-image: url("../img/pc/img01.png");
  background-repeat: no-repeat;
  background-position: right;
  height: 569px;
}
#section2{
  background-image: url("../img/pc/img02.png");
  background-repeat: no-repeat;
  background-position: left;
  height: 618px;
}
#section3{
  background-image: url("../img/pc/img03.png");
  background-repeat: no-repeat;
  background-position: right;
  height: 582px;
}
@media screen and (max-width: 960px) {
  #section1{
    background-position: right 270px;
    height: 590px;
    background-size: 390px;
  }
  #section2{
    background-position: left 270px;
    height: 600px;
    background-size: 390px;
  }
  #section3{
    background-position: right 270px;
    background-size: 390px;
    height: 600px;
  }
}
.left_text_area{
  padding-left: 160px;
  padding-top: 170px;
}
.left_text_area p{
  letter-spacing: 0.1rem;
}
.right_text_area{
  padding-left: 740px;
  padding-top: 170px;
}
.right_text_area p{
  letter-spacing: 0.1rem;
  text-align: left;
}
@media screen and (max-width: 960px) {  
  .right_text_area,
  .left_text_area{
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
  }
  .right_text_area p,
  .left_text_area p{
    font-size: 15px;
    line-height: 1.5rem;
  }
}
.iphone .right_text_area,
.iphone .left_text_area{
  padding-left: 20px;
  padding-top: 20px;
  padding-right: 20px;
}

#user_voice{
  background-image: url("../img/pc/voice_bg.jpg");
  background-repeat: no-repeat;
  width: 1366px;
  height: 1167px;
  margin: auto;
  padding-top: 80px;
  text-align: center;
  position: relative;
}
#user_voice h2,
#item_list h2{
  display: inline-block;
  color: #ff870f;
  background-image: url("../img/pc/voice_title_bg.png");
  background-repeat: no-repeat;
  background-position: 20px 20px;
  width: 373px;
  height: 80px;
}
#item_list h2{
  color: #137cc0;
}
.user_voice_box{
  display: inline-block;
  margin: auto;
  background-image: url("../img/pc/voice_item_bg.png");
  background-repeat: no-repeat;
  width: 450px;
  height: 350px;
  color: #137cc0;
  padding-top: 80px;
  text-align: center;
  padding-left: 60px;
  padding-right: 60px;
  vertical-align: top;
}
.user_voice_box p{
  margin-top: 30px;
  text-align: left;
  letter-spacing: 0.1rem;
}
.user_voice_box_under{
  margin-top: -40px;
}
#review_list_btn{
  display: inline-block;
  margin: auto;
  background-image: url("../img/pc/btn.png");
  background-repeat: no-repeat;
  height: 228px;
  width: 228px;
  color: #fff;
  margin-left: 30px;
}
#review_list_btn span{
  display: inline-block;
  margin: auto;
  margin-top: 80px;
  margin-right: 20px;
  font-family: "KaiseiTokumin-Medium", sans-serif;
}
#spoon{
  position: absolute;
  right: 0;
  bottom: -110px;
}
@media screen and (max-width: 960px) {
  #user_voice{
    background-image: url("../img/sp/voice_bg.jpg");
    background-repeat: no-repeat;
    width: 100%;
    height: 1404px;
    margin: auto;
    overflow-x: hidden;
    overflow-y: visible;
    padding-top:40px ;
  }
  #user_voice h2,
  #item_list h2{
    background-image: url("../img/sp/voice_title_bg.png");
    width: 100%;
    background-position: 70px 10px;
    height:60px;
    margin-bottom: 0;
  }
  #item_list h2{
    margin-bottom: 20px;
  }
  .user_voice_box{
    background-image: url("../img/sp/voice_item_bg.png");
    width: 360px;
    height: 235px;
    padding: 0px;
    padding-top: 40px;
    margin-top: 0;
    background-size: 360px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .user_voice_box p{
    font-size: 15px;
    line-height: 1.3rem;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 0;
  }  
  #review_list_btn{
    background-size: 180px;
    width: 180px;
    height: 180px;
  }
  #review_list_btn span{
    font-size: 15px;
    margin-top: 60px;
  }
  #spoon_sp{
    position: absolute;
    top: -110px;
    right: 0px;
    width: 280px;
  }
}

#item_list{
  background-image: url("../img/pc/item_list_bg_header.jpg"),
  url("../img/pc/item_list_bg_footer.jpg");
  background-position: top,
  bottom;
  background-repeat: no-repeat,no-repeat;
  width: 1366px;
  height: auto;
  margin: auto;
  padding-top: 100px;
  text-align: center;
  background-color:#ff870f;
  padding-bottom: 150px;
}
.melon_explain_area,
.item_list_area{
  background-color: #fff;
  background-repeat: no-repeat;
  width: 1290px;
  height: 1260px;
  border-radius: 0px 50px 50px 0;
  padding-top: 40px;
  background-position: 0px 40px;
}
.melon_explain_area{
  height: 6040px;
  margin-bottom: 80px;
}
#item_list_winter{
  background-image: url("../img/pc/Winter_season.jpg");
  height: 1670px;
}
.item_list_wrap{
  width: 1120px;
  float: right;
}
.item_list_wrap h3{
  color: #ff870f;
  border-bottom-style: solid;
  border-bottom-color: #ff870f;
  border-bottom-width: 1px;
  padding-bottom: 20px;
  margin-bottom: 40px;
  margin-left: -50px;
}
.item_box_line{
  margin-top: 20px;
  margin-bottom: 40px;
  text-align: left;
}

.item_box_line .item_img{
  display:inline-block;
  height: 318px;
}
.item_box_text{
  display:inline-block;
  color: #137cc0;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  text-align: left;
  vertical-align: top;
  width: 660px;
}
#item_list_winter .item_name{
  font-size: 28px;
  height: 106px;
  background-image: url(../img/pc/snow.jpg);
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 70px;
  padding-left: 65px;
}
.item_name span{
  color: #ff870f;
}
.item_size{
  padding-left: 65px;
  margin-top: 20px;
  font-family: "Noto Sans CJK JP", "NotoSansJP", sans-serif;
}
.item_price{
  padding-left: 65px;
  font-size: 28px;
  margin-top: 20px;
}
.item_price span{
  font-size: 18px;
}
.item_box_text a{
  background-image: url("../img/pc/item_list_btn.png");
  background-repeat: no-repeat;
  color: #fff; 
  float: right;
  width: 100px;
  height: 100px;
  font-size: 20px;
  padding-top: 30px;
  padding-left: 20px;
  margin-top: -80px;
}
.item_box_text a span{
  display: inline-block;
    width: 80px;
    text-align: center;
}

#item_list_spring{
  background-image: url("../img/pc/Spring_season.jpg");
  margin-top: 30px;
}

#item_list_spring .item_name{
  font-size: 28px;
  height: 106px;
  background-image: url("../img/pc/rose.jpg");
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 70px;
  padding-left: 65px;
}
.mothersday{
  display: inline-block;
  color: #ea6e6e !important;
  margin-bottom: 10px;
}
#item_list_spring_middle a,
.item_list_middle a{
  margin-right: 50px;
}

/**説明箇所 8/12 追記**/
#melon_explain{
  color: #137cc0;
}
#melon_explain h2{
  width:  auto;
}
#melon_explain h3{
  margin-top: 20px;
}
#melon_explain .strong{
  color: #ff870f;
}
#melon_explain h4{
  font-weight: normal;
  font-family: "KaiseiTokumin-Medium", sans-serif;
  font-size: 30px;
  line-height: 3.5rem;
  margin-bottom: 15px;
  margin-top: 30px;
  letter-spacing: 0.1rem;
}

@media screen and (max-width: 960px) {
  #item_list{
    background-image: url("../img/sp/item_list_bg_header.jpg"),
    url("../img/sp/item_list_bg_footer.jpg");
    background-position: top,bottom;
    background-repeat: no-repeat,no-repeat;
    width: 100%;
    margin-top: 0px;
    height: auto;
    position: relative;
    padding-top: 70px;
  }
  .melon_explain_area, 
  .item_list_area{
    width: 97%;
  }
  .melon_explain_area{
    height: 4700px;
    margin-bottom: 60px;
  }
  .melon_explain_area img{
    width: 320px;
  }
  iframe{
    width: 300px !important;
    height:168px !important;
  }
  #melon_explain h2{
    background-position: 0 ;
  }
  .melon_explain_area p{
    padding-left: 30px;
    padding-right: 25px;
    font-size: 15px;
  }
  .melon_explain_area h3{
    text-align: center !important;
    margin-bottom: 10px !important;
  }
  #melon_explain h4{
    font-size: 18px;
    margin-bottom: 0;
    line-height: 2rem;
    font-weight: bold;
  }
  
  .item_list_wrap{
    width: 100%;
    float: none;
    padding-bottom: 30px;
  }
  .item_list_wrap h3{
    text-align: left;
    padding-left: 10px;
    font-size: 22px;
    padding-bottom: 0;
    margin-left: 0;
  }  
  #item_list_winter{
    background-image: url("../img/sp/Winter_season.jpg");
    background-position: 210px 25px;
    background-size: 120px;
  }
  .item_box_line .item_img{
    width: 300px;
    height: auto;
  }
  #item_list_winter .item_name{
    font-size: 22px;
    z-index: 1;
    position: relative;
  }
  .item_size{
    font-size: 15px;
    z-index: 1;
    position: relative;
    margin-top: 0;
  }
  .item_price{
    font-size: 15px;
    z-index: 1;
    position: relative;
    margin: 0;
  }
  .item_price span{
    font-size: 14px;
  }
  .item_box_line{
    text-align: center;
    position: relative;
    margin-bottom: 30px;
  }
  #item_list_spring .item_name,
  #item_list_winter .item_name{
    font-size: 20px;
    background-image:none;
    padding-top: 5px;
    padding-left: 40px;
    height: 40px;
  }
  #item_list_spring .item_name{
    line-height: 0.2rem;
  }
  #sp_premium{
    left:70px;
    width: 247px;
  }
  .sp_snow{
    width: 100px !important;
    position: absolute;
    bottom: -10px;
    z-index: 0;
    left: 0px !important;
  }
  .item_box_text{
    width: 100%;
  }
  .item_box_text a{
    background-image: url(../img/sp/arrow.jpg);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    margin-top: -96px;
    margin-right: 20px!important;
  }

  .item_box_text a span{
    display: none;
      width: 0;
  }
  .item_list_area{
    height: auto;
    padding-top: 0px;
  }
  .item_list_middle img{
    position: absolute;
    left: 30px;
  }
  #item_list_spring_middle .item_box_text,
  .item_list_middle .item_box_text{
    margin-top: 260px;
  }  
  #item_list_spring_middle .item_name,
  .item_list_middle .item_name{
    padding-left: 10px;
  }
  #item_list_spring .item_name{
    margin-top: 10px;
  }
  #item_list_spring_middle .mothersday{
    padding-left: 30px;
  }
  #item_list_spring{
    background-image: url("../img/sp/Spring_season.jpg");
    background-position: 220px 25px;
    background-size: 120px;
  }
  .mothersday{
    margin-bottom: 25px;
  }
  .sp_rose{
    width: 100px !important;
    position: absolute;
    bottom: -30px;
    z-index: 0;
    left: 0px !important;
  }
  #item_list_spring .item_size{
    margin-top: 10px;
  }
  #item_list_spring .item_box_text a{
    margin-top: -93px;
  }
  #item_list_spring_middle img{
    position: absolute;
    left:40px;
  }
}
.mtA{
  margin: auto;
}
.w600{
  width: 600px;
}
.text_left{
  text-align: left;
}
.for_sp {
  display: none;
}
.for_pc {
  display: inline-block;
}

#footer{
  font-size: 14px;
  font-family: "Noto Sans CJK JP", "NotoSansJP", sans-serif;
  margin-top: 80px;
  letter-spacing: 0.07rem;
}
#footer a{
  color: #fff;
}
#melon_season{
  width: 900px;
}

@media screen and (max-width: 960px) {

  #melon_season{
    width: 300px;
  }
  .LH16{
    line-height: 1.6rem;
  }
  #item_name_long{
    padding-left: 10px !important;
  }
  #item_name_premium{
    padding-left: 10px !important;
    font-size: 18px !important;
  }
  #premium_mark{
    font-size: 10px;
  }
  .w600{
    width: 300px;
  }
  #footer{
    margin-top: 250px;
    font-size: 12px;
    padding-bottom: 60px;
  }
  .for_sp {
    display: inline;
  }
  .for_pc {
    display: none;
  }
}
.iphone .melon_explain_area{
  height: 4550px;

}
.android #sp_premium{
  left: 50px;
}
.android .item_list_middle img,
.android #item_list_spring_middle img{
  left: 25px;
}